RubyGems Navigation menu

classy_enum 0.8.0

A utility that adds class based enum functionality to ActiveRecord attributes

Gemfile
          gem 'classy_enum', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install classy_enum -v 0.8.0
  
  
  
  
  
  
  

Total downloads 97,700

For this version 1,362

Show all versions (45 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.5.0 - June 15, 2014 (19.5 KB)
  2. 3.5.0.beta2 - May 22, 2014 (19.5 KB)
  3. 3.5.0.beta - May 15, 2014 (19.5 KB)
  4. 3.4.0 - February 13, 2014 (19 KB)
  5. 3.4.0.beta1 - January 9, 2014 (19 KB)
Show all versions (45 total)